{
	"packageId": "97",
	"version": "18050301",
	"pageConfigs": [
		{
			"pageUrl": "vn://comp-pages/single",
			"launchMode" : "singleTask"
		},
		{
			"pageUrl": "vn://index/index",
			"size": "700,700",
			"centerWindow" : 1,
			"style": "dialog"
		},
		{
			"pageUrl": "vn://comp-pages/dialog",
			"style": "dialog"
		},
		{
			"pageUrl": "vn://api-pages/vn-window/window-demo",
			"orientation": "auto"
		},
		{
			"pageUrl": "vn://api-pages/vn-2048/rankList",
			"style": "dialog"
		}
	]
}